Subject: RE: [nfsv4] Proposal for interim meeting during September's Bakeathon

From: "Noveck, Dave" <[email-masked]>
Date: Thu, 13 Jul 2006 15:19:18 -0400

A compromise is still possible.  If the meetings are to
be limited to a core 3-day period, then they should span
that period, rather than having a single meeting in the
middle of that period.

-----Original Message-----
From: Spencer Shepler [mailto:[email-masked]] 
Sent: Thursday, July 13, 2006 11:28 AM
To: [email-masked]
Subject: Re: [nfsv4] Proposal for interim meeting during September's
Bakeathon

If this is what the potential WG attendees want to do, that is fine
but it is different than the "normal" interim meetings in that they
are usually scheduled for a core 2-3 day period (not the entire week).

There may be attendees that will not have the time to dedicate to
the week and sporadic meetings.

Additional feedback?

Spencer

On Thu, Noveck, Dave wrote:
> I think this would be a good idea.  I think we should manage
> it so as limit the disruption to testing.
> 
> I would argue that we should do this at a number of short (no
> more than one-hour) sessions, thorughout the event rather 
> than one big meeting.  This will give us the opportunity
> to best use the intervening time for informal discussions.
> 
> Whether there are additional (beyond two) sessions or not,
> the first should focus on finding (and maybe defining the
> alternatives for) open issues but no attempt to solve them,
> while the last should focus on seeing what has been 
> resolved and deciding what else is need to reach resolutions. 
> 
> -----Original Message-----
> From: Spencer Shepler [mailto:[email-masked]] 
> Sent: Wednesday, July 12, 2006 1:33 PM
> To: [email-masked]
> Subject: [nfsv4] Proposal for interim meeting during September's
> Bakeathon
> 
> 
> During yesterday's meeting, it was suggested that we hold an interim
WG
> meeting sometime during the week of the bakeathon in September.
> 
> I am polling to determine if there is sufficient interest in an
interim
> meeting.  In the past, some have raised the issue that an interim
> meeting that coincide with a testing event is difficult to manage;
> others find it useful.
> Having that feedback will be helpful as well.
> 
> Spencer
> 
> 
> _______________________________________________
> nfsv4 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/nfsv4

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4

_______________________________________________
nfsv4 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nfsv4